import * as z from 'zod';
export const AppointmentFileFindUniqueResultSchema = z.nullable(z.object({
  id: z.number().int(),
  appointmentId: z.number().int(),
  filename: z.string(),
  mimeType: z.string().optional(),
  filePath: z.string().optional(),
  appointment: z.unknown()
}));